Subject: Re: Stand Alone LightWave (SALW)
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Sep 1994 23:07:56 -0400 (EDT)

Doug
You can still use the AMiga as a front end with the Cobra 275 -no need to trash
your existing investment.  Also the Warp system is very buggy and I've done
the math -by the time you get it up to the power of a Cobra275 with its SPECFP92
of 290 ruinning at 300 MHZ, you're looking at multiple Warp boards for a gran
totla of close to $14K, while the Cobra is at under $10k Guaranteed!!  Which 
one would you chose?
Sincerely 
ALEX IMBASTARI